---
const today = new Date();
---

<footer class="section">
    <div class="my-8 py-4 border-t">
        <p class="text-(sm center zinc-700)">&copy; {today.getFullYear()} <i>Your name here.</i> All rights reserved.</p>
    </div>
</footer>
